@charset "utf-8";

@media screen and (min-width : 481px) and (max-width : 768px) {

/* ==================================================
shared
================================================== */
/* body
============================== */
body {
	-webkit-text-size-adjust:none; /* 変更しない */
}
input[type="submit"],
input[type="button"],
input[type="text"],
input[type="password"],
input[type="reset"] {
	-webkit-appearance:none; /* 変更しない */
	-webkit-border-radius:0; /* Webkit */
	-moz-border-radius:0; /* Mozilla */
	border-radius:0; /* CSS3 */
}
/* wrapper
============================== */
#tmp_wrapper,
#tmp_wrapper2,
#tmp_wrapper3,
#tmp_wrap_header,
#tmp_header,
#tmp_header2,
#tmp_wrap_site_ttl,
#tmp_site_ttl,
#tmp_wrap_fnavi,
#tmp_fnavi,
#tmp_wrap_footer_cnt,
#tmp_footer_cnt,
#tmp_copyright {
	width:768px;
	min-width:481px;
	max-width:inherit;
}
#tmp_wrapper .notablet {
	display:none;
}
#tmp_resize_width {
	width:481px;
}
#tmp_wrapper,
#tmp_wrapper2 {
	background:none;
}
/* main
============================== */
.format_top #tmp_wrap_main {
	padding:20px 15px;
}
/* header
============================== */
#tmp_header {
	background:#f7f7f7 url(/shared/images/header/header_bg.jpg) no-repeat left top;
	position:relative;
	padding:5px 0 0;
}
#tmp_header2 {
	padding:15px 0 12px;
}
#tmp_hlogo {
	float:none;
	padding-left:10px;
	position:static;
}
#tmp_hlogo h1,
#tmp_hlogo p {
	display:inline-block;
	width:184px;
	height:54px;
	background:url(/shared/site_smartphone/images/header/hlogo_t.png) no-repeat left top;
}
#tmp_hlogo h1 span,
#tmp_hlogo p span {
	width:184px;
	height:54px;
}
/* means
============================== */
#tmp_means {
	display:none; /* 変更しない */
}
/* hnavi_s
============================== */
#tmp_hnavi_s {
	display:block; /* 変更しない */
	list-style:none; /* 変更しない */
}
#tmp_hnavi_s li a {
	display:block;
	width:50px;
	height:50px;
	text-decoration:none;
}
#tmp_hnavi_lmenu {
	position:absolute;
	right:74px;
	top:20px;
}
#tmp_hnavi_rmenu {
	position:absolute;
	right:16px;
	top:20px;
}
#tmp_hnavi_lmenu a {
	background:url(/shared/site_smartphone/images/header/lmenu.png) no-repeat center center;
	-webkit-background-size:50px 50px;
	-moz-background-size:50px 50px;
	background-size:50px 50px;
}
#tmp_hnavi_lmenu a.active {
	background:url(/shared/site_smartphone/images/header/close.png) no-repeat center center;
	-webkit-background-size:50px 50px;
	-moz-background-size:50px 50px;
	background-size:50px 50px;
}
#tmp_hnavi_rmenu a {
	background:url(/shared/site_smartphone/images/header/rmenu.png) no-repeat center center;
	-webkit-background-size:50px 50px;
	-moz-background-size:50px 50px;
	background-size:50px 50px;
}
#tmp_hnavi_rmenu a.active {
	background:url(/shared/site_smartphone/images/header/close.png) no-repeat center center;
	-webkit-background-size:50px 50px;
	-moz-background-size:50px 50px;
	background-size:50px 50px;
}
#tmp_hnavi_lmenu span,
#tmp_hnavi_rmenu span {
	display:block;
	position:relative;
	z-index:-1;
	width:50px;
	height:50px;
	overflow:hidden;
}
/* sma_sch
============================== */
#tmp_sma_menu {
	display:block; /* 変更しない */
}
#tmp_sma_menu .wrap_sma_sch {
	display:none; /* 変更しない */
	position:absolute; /* 変更しない */
	top:81px !important;
	left:0; /* 変更しない */
	color:#000000;
	background-color:#d2d2d2;
	width:100%; /* 変更しない */
	z-index:9999; /* 変更しない */
}
#tmp_sma_menu .sma_sch {
	padding:12px 0;
}
/* sma_search */
#tmp_sma_search {
	padding:10px;
	clear:both;
}
#tmp_sma_search .wrap_sch_box {
	display:table;
	width:100%;
	padding:0 0 12px;
}
#tmp_sma_search .wrap_sch_box p {
	display:table-cell;
	vertical-align:top;
	-webkit-box-sizing:border-box; /* Webkit */
	-moz-box-sizing:border-box; /* Mozilla */
	box-sizing:border-box; /* CSS3 */
}
#tmp_sma_search .sch_ttl {
	padding:4px;
	color:inherit;
	background-color:#666666;
	-webkit-border-radius:4px 0 0 4px;/* Webkit */
	-moz-border-radius:4px 0 0 4px;/* Mozilla */
	border-radius:4px 0 0 4px/* CSS3 */
}
#tmp_sma_search .sch_box,
#tmp_sma_search .sch_select {
	width:100%;
	-webkit-box-sizing:border-box; /* Webkit */
	-moz-box-sizing:border-box; /* Mozilla */
	box-sizing:border-box; /* CSS3 */
}
#tmp_sma_query {
	width:100%;
	min-height:28px;
	border:1px solid #d9d9d9;
	border-left:none;
	-webkit-box-sizing:border-box;/* Webkit */
	-moz-box-sizing:border-box;/* Mozilla */
	box-sizing:border-box;/* CSS3 */
}
#tmp_sma_search .sch_select {
	margin:0 5px 0 0;
}
#tmp_sma_search .sch_select select {
	border:1px solid #d9d9d9;
	padding:1px;
	width:100%;
	-webkit-box-sizing:border-box;/* Webkit */
	-moz-box-sizing:border-box;/* Mozilla */
	box-sizing:border-box;/* CSS3 */
}
#tmp_sma_func_sch_btn {
	font-size:114.3%;
	min-width:100px;
	border:none;
	background-color:#666666;
	color:#ffffff;
	padding:2px 1px 0;
	text-align:center;
	font-weight:bold;
	cursor:pointer;
	-webkit-border-radius:0 4px 4px 0;/* Webkit */
	-moz-border-radius:0 4px 4px 0;/* Mozilla */
	border-radius:0 4px 4px 0;/* CSS3 */
	-webkit-box-sizing:border-box;/* Webkit */
	-moz-box-sizing:border-box;/* Mozilla */
	box-sizing:border-box;/* CSS3 */
}
/* view_btn */
#tmp_sma_search .view_btn {
	clear:both;
}
#tmp_sma_search .view_btn a {
	display:block;
	text-decoration:none;
	background:#dbebfc url(/shared/images/icon/arrow_icon_s.png) no-repeat 8px center;
	padding:6px 5px 4px 26px;
	-webkit-border-radius:6px;/* Webkit */
	-moz-border-radius:6px;/* Mozilla */
	border-radius:6px;/* CSS3 */
}
#tmp_sma_menu .wrap_sma_sch .close_btn {
	text-align:center;
	font-weight:bold;
	width:60%;
	margin:0 auto;
}
#tmp_sma_menu .wrap_sma_sch .close_btn a {
	display:block;
	padding:10px 10px;
	color:#222222;
	background-color:#ffffff;
}
#tmp_sma_menu .wrap_sma_sch .close_btn a span {
	display:inline-block;
	background:url(/shared/site_smartphone/images/header/close_icon2.png) no-repeat left center;
	padding:0 0 0 20px;
	background-size:12px auto;/* CSS3 */
}
/* sma_hnavi */
#tmp_sma_hnavi {
	padding:0 10px 14px;
	clear:both;
}
#tmp_sma_hnavi ul {
	list-style:none;
}
#tmp_sma_hnavi li {
	text-align:center;
	background-color:#ffffff;
}
#tmp_sma_hnavi li.hnavi_read,
#tmp_sma_hnavi li.hnavi_size {
	display:none;
}
#tmp_sma_hnavi a {
	display:block;
	padding:9px 0;
	color:inherit;
	text-decoration:none;
}
#tmp_sma_hnavi li.hnavi_lang span {
	display:inline-block;
	padding:2px 0 0 25px;
	background:url(/shared/images/header/hnavi_icon_lang.png) no-repeat left center;
	background-size:18px 18px;/* CSS3 */
}
/* sma_gnavi */
#tmp_sma_gnavi {
	margin:0 0 20px;
	clear:both;
}
#tmp_sma_gnavi ul {
	list-style:none;
	margin-bottom:10px;
}
#tmp_sma_gnavi li {
	margin-bottom:1px;
	font-weight:bold;
	color:#ffffff;
	background-color:#09026a;
}
#tmp_sma_gnavi a {
	display:block;
	padding:10px 30px 10px 10px;
	text-decoration:none;
	color:#ffffff;
	background: url(/shared/site_smartphone/images/icon/arrow_icon_r.png) no-repeat right center;
	background-size:21px 11px;/* CSS3 */
}
/* sma_lnavi */
#tmp_sma_lnavi {
	background:#ffffff url(/shared/site_assembly/images/navi/lnavi/lnavi_ttl_bg.gif) repeat-x left top;
	margin:0 0 20px;
	clear:both;
}
#tmp_sma_lnavi_ttl {
	text-align:center;
	padding:18px 5px;
	font-weight:bold;
	background:url(/shared/site_assembly/images/navi/lnavi/lnavi_ttl_bg.gif) repeat-x left bottom;
}
#tmp_sma_lnavi_ttl p a {
	display:block;
	margin:-10px -10px; /* #tmp_sma_lnavi_ttl のpadding値と同じマイナス数値 */
	padding:10px 10px; /* #tmp_sma_lnavi_ttl のpadding値と同じ数値 */
	color:#1356a2;
	background-color:transparent;
	text-decoration:none;
}
#tmp_sma_lnavi_cnt ul {
	list-style:none;
}
#tmp_sma_lnavi_cnt li {
	padding:10px 0 10px 30px;
	border-bottom:1px solid #cccccc;
	background:url(/shared/images/icon/arrow_icon_s.png) no-repeat 10px 0.8em;
}
#tmp_sma_lnavi_cnt li:first-child {
	border-top:none;
}
#tmp_sma_lnavi_cnt li a {
	display:block;
	margin:-10px 0 -10px -14px; /* #tmp_sma_lnavi_cnt liのpadding値と同じマイナス数値 */
	padding:10px 0 10px 14px; /* #tmp_sma_lnavi_cnt liのpadding値と同じ数値 */
}
#tmp_sma_lnavi_cnt .switch_menu .noicon_list {
	padding-left:0;
	background:none;
}
#tmp_sma_lnavi_cnt .switch_menu .noicon_list.active {
	padding-bottom:0;
}
#tmp_sma_lnavi_cnt .switch_menu .noicon_list > a {
	margin-left:0;
	padding-left:0;
}
#tmp_sma_lnavi_cnt .switch_menu .noicon_list a.switch {
	float:left;
	margin-right:8px;
}
#tmp_sma_lnavi_cnt .switch_menu .noicon_list a.switch img {
	vertical-align:middle;
}
#tmp_sma_lnavi_cnt .switch_cnt {
	margin:10px 0 0;
	padding:0 0 0 10px;
	border-top:1px dotted #BBCCDD;
	clear:both;
}
#tmp_sma_lnavi_cnt .switch_cnt li {
	border-top:1px dotted #BBCCDD;
}
#tmp_sma_lnavi_cnt .switch_cnt li:first-child {
	border-top:none;
}
/* sma_sch_kwd */
#tmp_sma_sch_kwd {
	clear:both;
}
#tmp_sma_sch_kwd_ttl {
	font-size:114.3%;
	font-weight:bold;
	padding:0 10px 5px;
}
#tmp_sma_sch_kwd_cnt {
	padding:0 10px 5px 2px;
}
#tmp_sma_sch_kwd_cnt ul {
	list-style:none;
}
#tmp_sma_sch_kwd_cnt li {
	letter-spacing:normal;
	display:inline-block;
	vertical-align:top;
	line-height:1;
	padding:2px 8px;
	border-right:1px solid #333333;
	margin-bottom:5px;
}
/* sma_sch_list */
#tmp_sma_sch_list {
	padding:0 8px 10px 10px;
	clear:both;
}
#tmp_sma_sch_list ul {
	list-style:none;
	letter-spacing:-.4em;
}
#tmp_sma_sch_list ul li {
	display:inline-block;
	vertical-align:top;
	padding-bottom:1px;
	width:49.5%;
	letter-spacing:normal;
}
#tmp_sma_sch_list ul li:nth-child(odd) {
	margin-right:1px;
}
#tmp_sma_sch_list ul li a {
	display:block;
	background:#f4f4f4 url(/shared/images/icon/arrow_icon_s.png) no-repeat 8px 19px;
	color:#1356a2;
	padding:17px 5px 3px 26px;
	min-height:30px;
}
#tmp_sma_sch_list ul li.line a {
	padding-top:7px;
	min-height:40px;
}
/* gnavi
============================== */
#tmp_gnavi {
	width:100%;
	float:none;
}
#tmp_gnavi #tmp_glist1 {
	display:none;
}
#tmp_gnavi ul li {
	width:33.3%;
	border-bottom:1px solid #b7b5d3;
}
#tmp_gnavi a {
	padding:8px 0;
}
#tmp_gnavi #tmp_glist4 a {
	border-right:none;
}
/* fnavi
============================== */
#tmp_fnavi {
	padding:10px 0;
}
/* footer_cnt
============================== */
#tmp_footer_cnt {
	padding:10px 0;
	clear:both;
}
/* ==================================================
top
================================================== */
/* top_info
============================== */
#tmp_top_infoL,
#tmp_top_infoR {
	float:none;
	width:100%;
}
#tmp_top_info2L {
	width:490px;
}
/* cate_btn
============================== */
#tmp_cate_btn ul li {
	width:230px;
	font-size:100%;
	-webkit-box-sizing:border-box;/* Webkit */
	-moz-box-sizing:border-box;/* Mozilla */
	box-sizing:border-box;/* CSS3 */
}
#tmp_cate_btn ul li a {
	padding-top:84%;
	background-size:100% auto !important;/* CSS3 */
}
#tmp_cate_btn ul li.cate_inet_btn a {
	background-image:url(/shared/templates/assembly_top/images/sp/cate_inet.jpg);
}
#tmp_cate_btn ul li.cate_kaigiroku_btn a {
	background-image:url(/shared/templates/assembly_top/images/sp/cate_kaigiroku.jpg);
}
#tmp_cate_btn ul li.cate_nittei_btn a {
	background-image:url(/shared/templates/assembly_top/images/sp/cate_nittei.jpg);
}
/* listing
============================== */
#tmp_listing .col2L,
#tmp_listing .col2R {
	float:none;
	width:100%;
	margin-left:0;
	margin-right:0;
	margin-bottom:10px;
	display:block;
}
/* ==================================================
free
================================================== */
/* contents
============================== */
#tmp_contents img {
	max-width:100%;
	height:auto;
}
#tmp_contents table {
	width:auto;
}
#tmp_contents table table {
	max-width:100%;
}
#tmp_contents table th,
#tmp_contents table td {
	width:auto;
}
#tmp_contents input[type="text"],
#tmp_contents textarea {
	width:100%;
	padding:0;
	box-sizing:border-box;/* CSS3 */
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}
/* map
============================== */
#tmp_gmap_box img {
	height:auto; /* 変更しない */
	max-width:none; /* 変更しない */
}
/* shisetsu */
#tmp_map_search {
	text-align:left;
}
#tmp_map_search strong {
	display:block;
}
#tmp_map_search #keyword {
	margin-left:0;
}
#tmp_map_list {
	width:100%;
	margin-right:0;
	float:none;
	position:static;
	z-index:auto;
	display:table;
}
#tmp_facilities {
	width:360px;
	display:table-cell;
	vertical-align:top;
}
#tmp_result {
	padding:0 0 0 15px;
	display:table-cell;
	vertical-align:top;
}
#tmp_result_list {
	height:277px;
}
#tmp_wrap_gmap_box {
	float:none;
}
#tmp_wrap_gmap_box2 {
	margin-left:0;
}
#tmp_wrap_gmap_box #tmp_gmap_box {
	height:400px;
}
/* youtube
============================== */
#tmp_contents .frame_youtube,
#tmp_contents .frame_ustream {
	position:relative;
	display:block;
	height:0;
	padding-bottom:56.25%;
	overflow:hidden;
}
#tmp_contents .frame_youtube object,
#tmp_contents .frame_ustream object,
#tmp_contents .frame_youtube iframe,
#tmp_contents .frame_ustream iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
/* ==================================================
olympic
================================================== */
#tmp_olympic_ttl {
	padding:10px;
}
#tmp_olympic_cnt {
	padding:72px 10px 15px 15px;
	-webkit-background-size:100% auto;/* Safari,Chrome */
	-moz-background-size:100% auto;/* Mozilla */
	background-size:100% auto;/* CSS3 */
}
/* cate_ttl
============================== */
#tmp_cate_ttl {
	-webkit-background-size:100px auto;/* Safari,Chrome */
	-moz-background-size:100px auto;/* Mozilla */
	background-size:100px auto;/* CSS3 */
	padding:8px 0 5px 110px;
	min-height:60px;
}
#tmp_cate_ttl h1 {
	font-size:157%;
}
/* hcount
============================== */
#tmp_olympic_ttl #tmp_hcount {
	margin:0;
}
/* box_sport
============================== */
#tmp_olympic_sport {
	margin-bottom:20px;
}
#tmp_olympic_sport .box_sport {
	width:346px;
	min-height:346px;
}
#tmp_olympic_sport .active .box_sport_inner {
	min-height:346px;
}
/* ==================================================
やさしい日本語
================================================== */
.yasashi_javascript #tmp_hlogo {
	padding-top:0;
}
.yasashi_javascript #tmp_means {
	display:none;
}
.yasashi_javascript #tmp_sma_hnavi ul:after {
	content:".";
	display:block;
	height:0;
	font-size:0.1%;
	line-height:0.1;
	clear:both;
	visibility:hidden;
}
.yasashi_javascript #tmp_sma_hnavi li {
	float:left;
}
.yasashi_javascript #tmp_sma_hnavi li.hnavi_lang {
	float:left;width:54%;
}
.yasashi_javascript #tmp_sma_hnavi li.hnavi_lang a {
	border-right:2px solid #d2d2d2;
}
.yasashi_javascript #tmp_sma_hnavi li.hnavi_yasashi {
	width:46%;
}
.yasashi_javascript #tmp_sma_hnavi li.hnavi_yasashi span {
	display:inline-block;
	padding:2px 0 0 25px;
	background:url(/shared/images/header/hnavi_icon_yasashi.png) no-repeat left center;
	background-size:18px 18px;
}
}